A:link {
	color: #333333;
	text-decoration: underline;
}
A:visited {
	color: #333333;
	text-decoration: underline;
}
A:active {
	color: #333333;
	text-decoration: underline;
}
A:hover {
	color: #E00000;
	text-decoration: underline;
}
table {
font-family: "Times New Roman", Times, serif;
color: #000000;
font-size: 11px;
}
.maintbl {
	background-image: url(../images/chefstarback.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;



}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.normaltbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;



}
.menuback {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-image: url(../images/menuimage.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.bordertbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	border: thin dotted #000000;
}
.boldtbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
